Bug 12856 - debug_locks.sh script does not log any information
debug_locks.sh script does not log any information
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: CTDB
4.6.3
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-22 04:37 UTC by Amitay Isaacs
Modified: 2017-06-27 10:50 UTC (History)
2 users (show)

See Also:


Attachments
Patches for v4-5 (1.08 KB, patch)
2017-06-26 02:17 UTC, Amitay Isaacs
martins: review+
Details
Patches for v4-6 (1.08 KB, patch)
2017-06-26 02:17 UTC, Amitay Isaacs
martins: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Amitay Isaacs 2017-06-22 04:37:34 UTC
There is following line logged in syslog instead of debug locks script output.

ctdbd[4361]: /bin/sed: couldn't flush stdout: Broken pipe
Comment 1 Amitay Isaacs 2017-06-26 02:17:04 UTC
Created attachment 13309 [details]
Patches for v4-5
Comment 2 Amitay Isaacs 2017-06-26 02:17:31 UTC
Created attachment 13310 [details]
Patches for v4-6
Comment 3 Martin Schwenke 2017-06-26 03:37:54 UTC
Hi Karolin,

This is ready for 4.5. and 4.6.

Thanks...
Comment 4 Karolin Seeger 2017-06-26 10:32:18 UTC
(In reply to Martin Schwenke from comment #3)
Pushed to autobuild-v4-{6,5}-test.
Comment 5 Karolin Seeger 2017-06-27 10:50:45 UTC
(In reply to Karolin Seeger from comment #4)
Pushed to both branches.
Closing out bug report.

Thanks!